@charset "utf-8";
/* CSS Document */

.fv5 .kspBanner.pavilionx2gummyStunning{background:url(/wcsstore/hpusstore/Treatment/pavilionx2gummy_ksp_stunning.jpg) no-repeat top center; height:810px}
.fv5 .kspBanner.pavilionx2gummyStunning .newSectionHeading span{background:url(/wcsstore/hpusstore/Treatment/pavilionx2gummy_ksp_stunning.png) no-repeat center -37px;}
.fv5 .herobanner.pavilionx2gummy{background:url(/wcsstore/hpusstore/Treatment/pavilionx2gummy.jpg) no-repeat top center; height:623px}
.fv5 .kspBanner.pavilionx2gummy .kspIcons{width:38%;float:left;}
.fv5 .kspBanner.pavilionx2gummyStunning .kspIcons{width:30%;float:left;margin-left:30px;}

.fv5 .callOutsection.pavilionx2gummy{background:url(/wcsstore/hpusstore/Treatment/pavilionx2gummy_kspBanner.png) no-repeat center top 200px; height:850px;}
.fv5 .callOutsection.pavilionx2gummy .entCallouts{width:240px;}
.fv5 .newSectionHeading.pavilionx2gummyseamless{margin-left:0 auto;margin-right:0 auto;margin-top:20px !important;margin-bottom:60px !important;}

.fv5 .callOutsection.pavilionx2gummyports{background:url(/wcsstore/hpusstore/Treatment/pavilionx2gummy_ports.jpg) no-repeat center top 20px; height:562px;}
.fv5 .callOutsection.pavilionx2gummyports .entCallouts{width:340px;text-align:right;}
.fv5 .newSectionHeading.pavilionx2gummyports{margin-left:0 auto;margin-right:0 auto;margin-top:20px !important;}

.fv5 .ourMostVersatile{background:url(/wcsstore/hpusstore/Treatment/pavilionx2gummy_gobeyondnbtb.jpg) no-repeat center bottom; height:700px; position:relative}
.fv5 .ourMostVersatile .bodyCenterContent{overflow:inherit !important}
.fv5 .floathisbox{position:absolute; width:250px;}
.fv5 .ourMostVersatile h4{color:#000; margin-bottom:10px}
.fv5 .ourMostVersatile img{display:none}

.fv5 .bnoBanner{background:url(/wcsstore/hpusstore/Treatment/pavilionx2gummy_bno.jpg) no-repeat top center; margin:0px 0; position:relative; background-size:cover;}
.fv5 .bnoBanner .newSectionHeading{border-bottom: 1px solid #FFF;}
.fv5 .bnoBanner .newSectionHeading span{background:url(/wcsstore/hpusstore/Treatment/pavilionx2gummy_bno.jpg) no-repeat center -37px;}
.fv5 .bnoBanner .bnoFeatures{width:450px; background:rgba(0,0,0,0.7); padding:20px; color:#fff; margin:0 auto;margin-top:284px; } 
.fv5 .bnoBanner .bnoFeatures img{margin-bottom:20px}
.fv5 .bnoBanner .bnoFeatures h4, .fv5 .bnoBanner .bnoFeatures p{color:#fff}

.fv5 .windowsSection.pavilionx2gummy{background:url(/wcsstore/hpusstore/Treatment/pavilionx2gummy_windowsbg.jpg) no-repeat top center; height:450px;}
.fv5 .windowsSection .windowstext{float:right;margin-top:40px;}
.fv5 .windowsSection .windowstext h2{font-size: 37px !important;font-weight: 100;line-height: inherit;margin-bottom: 10px;}

.fv5 .learnMore.pavilionx2gummy{background:url(/wcsstore/hpusstore/Treatment/pavilionx2gummy_learn.jpg) no-repeat top center; height:545px;}
.fv5 .learnMore .learnMoretext{float:left;margin-top:40px;}
.fv5 .learnMore .learnMoretext h2{font-size: 37px !important;font-weight: 100;line-height: 45px;margin-bottom: 50px;}

.fv5 .needMoreOptions {width:100%}
.fv5 .needMoreOptions img{margin-bottom:20px}
.fv5 .needMoreOptions h2{font-size:37px !important;}
.fv5 .needMoreOptions p{margin-bottom:15px}
.fv5 .needMoreOptions .pricing strong{padding-bottom:0}
.fv5 .ebArrowLinkBG{background:url(/wcsstore/hpusstore/Treatment/smb_LinkArrow.png) no-repeat; display:inline-block; margin:20px 0 15px; padding-left:30px; color:#000; line-height:20px;}
.fv5 .ebArrowLinkBG:hover{color:#0096d6 !important;}

.fv5 .btn-comingsoon{border:1px solid #ccc; display:inline-block; padding:15px 25px; margin-top:5%; font-weight:100; font-size:18px}

/*TaBed KSP common css*/
.fv5 .ksp-tabs a:hover{ text-decoration:none}
.fv5 .section-container.auto > section > .title, .fv5 .section-container.auto > .section > .title, .fv5 .section-container.auto > section.active > .title, .fv5 .section-container.auto > .section.active > .title{transition:none}
.fv5 .section-container > section > .title a, .fv5 .section-container > .section > .title a, .fv5 .section-container.auto > section > .title a, .fv5 .section-container.auto > .section > .title a{font-size:1em}
.fv5 .ksp-tabs{margin:30px 0!important;}
.fv5 .ksp-tabs .content{margin:0; padding:25px 0!important; border-top:1px solid #c1c1c1; border-bottom:none!important;  border-left:none!important;  border-right:none!important;}
.fv5 .ksp-tabs .content h4{color:#000!important; font-size:26px!important; line-height:30px; padding:50px; padding-bottom:0}
.fv5 .ksp-tabs .content p{font-size:16px!important; padding:50px; padding-top:0}

.fv5 .ksp-tabs .title-tabIcon.icon5{background-position: -444px top !important;} 
.fv5 .ksp-tabs .active .title-tabIcon.icon5{background-position: -444px bottom !important;}

.fv5 .ksp-tabs .large-12{text-align:center;}
.fv5 .ksp-tabs .content h4{padding:10px 50px 0;}


@media only screen and (max-width: 1000px) {
	.fv5 .callOutsection.pavilionx2gummy{background-image:url(/wcsstore/hpusstore/Treatment/pavilionx2gummy_kspBanner_bg.jpg)!important; height:auto!important; background-size:cover}
	.fv5 .entCallouts .prodImg.pavilionx2gummy{background:url(/wcsstore/hpusstore/Treatment/pavilionx2gummy_kspBanner.png) no-repeat center center #FFF; border-color:#CCC}

	.fv5 .callOutsection.pavilionx2gummyports{background-image:url(/wcsstore/hpusstore/Treatment/pavilionx2gummy_portsbg.jpg)!important; height:auto!important; background-size:cover}
	.fv5 .entCallouts .prodImg.pavilionx2gummyports{background:url(/wcsstore/hpusstore/Treatment/pavilionx2gummy_ports.jpg) no-repeat center center #FFF; border-color:#CCC}
	.fv5 .callOutsection.pavilionx2gummyports .entCallouts{text-align:left;}
	
	.fv5 .ourMostVersatile{background:none;}
	.fv5 .floathisbox{position:inherit!important; width:50%; left:auto!important; right:auto!important; padding:10px 20px 0 20px;height:auto;position:absolute}
	.fv5 .ourMostVersatile img{display:block}
	.fv5 .kspBanner.pavilionx2gummyStunning .kspIcons{width:90%;float:left;background:rgba(255,255,255,.8);margin:3%;padding:1%;}
	.fv5 .kspBanner.pavilionx2gummyStunning{background:url(/wcsstore/hpusstore/Treatment/pavilionx2gummy_ksp_stunningbg.jpg) no-repeat top center; height:810px; background-size:cover}
}

@media only screen and (max-width: 600px) {
	.fv5 .entCallouts .prodImg{display:inline-block; width:150px; height:150px; border-radius:200px; margin-right:30px}
	.fv5 .callOutsection.pavilionx2gummyports .entCallouts{text-align:left;}
	.fv5 .kspBanner.pavilionx2gummyStunning{background:url(/wcsstore/hpusstore/Treatment/pavilionx2gummy_ksp_stunningbg.jpg) no-repeat top center; height:810px; background-size:cover}
	.fv5 .kspBanner.pavilionx2gummyStunning .kspIcons{width:90%;float:left;background:rgba(255,255,255,.8);margin:3%;padding:1%;}
}
@media only screen and (max-width: 500px) {
	.fv5 .entCallouts .prodImg{float:none; display:block; margin:30px auto 10px auto; border-radius:10px; width:100%; height:8em}
	.fv5 .callOutsection.pavilionx2gummyports .entCallouts{text-align:left;}
	.fv5 .kspBanner.pavilionx2gummyStunning{background:url(/wcsstore/hpusstore/Treatment/pavilionx2gummy_ksp_stunningbg.jpg) no-repeat top center; height:810px}
	.fv5 .kspBanner.pavilionx2gummyStunning .kspIcons{width:90%;float:left;background:rgba(255,255,255,.8);margin:3%;padding:1%;}
}	
	
@media only screen and (min-width: 50em) {

/*TABed KSP*/
.fv5 .ksp-tabs.pavilionx2gummy .title-tabIcon{background:url(/wcsstore/hpusstore/Treatment/pavilionx2gummy_TabSprite.png) no-repeat;}
.fv5 .section-container.auto > section > .title.Left10:first-child{margin-left:10% !important;}

.fv5 .ksp-tabs .title-tabIcon{height:74px; width:111px; display:block; margin:20px auto 0 auto;}
.fv5 .ksp-tabs .title-tabIcon.icon1{background-position: 0 top !important;}
.fv5 .ksp-tabs .active .title-tabIcon.icon1{background-position: 0 bottom !important;} 
.fv5 .ksp-tabs .title-tabIcon.icon2{background-position: -111px top !important;} 
.fv5 .ksp-tabs .active .title-tabIcon.icon2{background-position: -111px bottom !important;} 
.fv5 .ksp-tabs .title-tabIcon.icon3{background-position: -222px top !important;} 
.fv5 .ksp-tabs .active .title-tabIcon.icon3{background-position: -222px bottom !important;} 
.fv5 .ksp-tabs .title-tabIcon.icon4{background-position: -333px top !important;} 
.fv5 .ksp-tabs .active .title-tabIcon.icon4{background-position: -333px bottom !important;} 
.fv5 .ksp-tabs .title-tabIcon.icon5{background-position: -444px top !important;} 
.fv5 .ksp-tabs .active .title-tabIcon.icon5{background-position: -444px bottom !important;} 

.fv5 .section-container.auto > section > .title:first-child{margin-left:17%}

.fv5 .section-container.auto > section > .title, .fv5 .section-container.auto > .section > .title{border:4px solid #fff!important; border-bottom:none!important; background:url(/wcsstore/hpusstore/Treatment/smb_tabs-active-noarrow_200x24.jpg) no-repeat center bottom #eaeaea!important; width:163px; height:164px; padding:0!important; text-align:center;  transition:none}
.fv5 .section-container.auto > section.active > .title, .fv5 .section-container.auto > .section.active > .title{background:url(/wcsstore/hpusstore/Treatment/smb_tabs-active-arrow_200x24.jpg) no-repeat center bottom #0098d7!important; color:#fff!important; transition:none}
.fv5 .section-container > section > .title a, .fv5 .section-container > .section > .title a, .fv5 .section-container.auto > section > .title a, .fv5 .section-container.auto > .section > .title a{width:120px!important; color:#8f9092; padding-top:0;}
.fv5 .section-container > section.active > .title a, .fv5 .section-container > .section.active > .title a, .fv5 .section-container.auto > section.active > .title a, .fv5 .section-container.auto > .section.active > .title a{color:#fff;}
.fv5 .section-container.auto > section .content, .fv5 .section-container.auto > .section .content{top:-1px}
}

@media only screen and (max-width: 50em) {
.fv5 .ourMostVersatile{background:none;}
.fv5 .floathisbox{position:inherit!important; width:50%; left:auto!important; right:auto!important; padding:10px 20px 0 20px;height:auto;position:absolute;}
.fv5 .ourMostVersatile img{display:block}

.fv5 .kspBanner.pavilionx2gummyStunning .kspIcons{width:90%;float:left;background:rgba(255,255,255,.8);margin:3%;padding:1%;}

.fv5 .bnoBanner{background-position:top right; height:auto; margin:0px 0}
.fv5 .bnoBanner .newSectionHeading{border:none}
.fv5 .bnoBanner .newSectionHeading span{background:none;}
.fv5 .bnoBanner .bnoFeatures{margin:30px auto; width:60%;} 

.fv5 .section-container > section.active > .title, .fv5 .section-container > .section.active > .title, .fv5 .section-container.auto > section.active > .title, .fv5 .section-container.auto > .section.active > .title{background: #0096d6; font-size:16px!important}
.fv5 .section-container > section.active > .title a, .fv5 .section-container > .section.active > .title a, .fv5 .section-container.auto > section.active > .title a, .fv5 .section-container.auto > .section.active > .title a{ color:white!important; transition:none}

.fv5 .callOutsection.pavilionx2gummyports .entCallouts{text-align:left;}

}

@media only screen and (max-width: 35.4375em) {
	.fv5 .bnoBanner .bnoFeatures{width:80%; float:none; margin-top:60px} 
}




